body {
	font-family: 'Signika', sans-serif;
	background:url("../images/background.jpg") top left repeat-x #18619e;
	color: white;
 	}

	
a, a:visited {
	color: white;
}
a:hover{
	color: silver;
}
.menu 
{
	float: left; width: 200px; height: 30px;
	/*padding: 1px;*/
	text-align: center;
	background:url("../images/menubk.png")
	
}
.menu a {
		display: block;
		/*background: #c8c8c8;*/
		height: 100%;
		padding: 5px;
		font-family: 'Signika', sans-serif;
}
.menu a:hover {
		display: block;
		/*background: red;*/
		height: 100%;
		text-align: center;
}
h2 {
	font-size: 30px;
	font-weight: 600;
	margin-top: 13px;
	padding-left: 6px;
	line-height: 123%;
	text-shadow: 1px 2px 4px #216999;
}
h3 {
	font-size: 25px;
	font-weight: 600;
	margin-top: 13px;
	padding-left: 6px;
	line-height: 123%;
	text-shadow: 1px 2px 4px #216999;
}
.widediv{
	float: left; width: 500px; /*height: 300px;*/
	/*padding: 5px;*/
	/*border: 1px solid grey;*/
}

.narrowdiv{
	float: left; width: 300px; height: 300px;
	padding: 5px;
	/*border: 1px solid grey;*/
	background:url("../images/300x300.png") no-repeat top;
}
.narrowdivcontents{
	padding-left: 12px;
	padding-right: 12px;
}
.inputtext{
	border: 1px solid #319be4; color: silver;
}
